# This Package
This package uses free models from various sources, painting by Scott Cross
and Prepainted/Posed Models Converted for Talespire.

- R2Modman (Automated)
- Steamapps (Manual)

## Includes

- x3 Craters
- x1 Smoke Cloud
- x1 Rising Smoke 


### Screenshots 
![Preview](https://imgur.com/a/oG92tak.jpg)
![Preview](https://imgur.com/a/4SqvcJf.jpg)


## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2. Navigate to Online, find this pack and click Download (Latest).
3. Make sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is also installed.

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure [EAR](https://talespire.thunderstore.io/package/LordAshes/ExtraAssetsRegistrationPlugin/) is installed to steamapps. (Should also be CMP and Replication compatible)

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 1.0.0: First release.


Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.